/*--- scss --*/
:root {
  --base-color: #4B4F58;
  --primary-color: #F54E06;
  --secondary-color: #F9F3EB;
  --link-color: #060A10;
  --link-hover-color: #F54E06;
  --body-font-family: 'Poppins', sans-serif;
  --body-font-size: 16px;
  --body-font-weight: 400;
  --body-line-height: 1.75;
  --headings-color: #060A10;
  --headings-font-weight: 700;
  --headings-line-height: 1.2;
  --headings-font-family: 'Barlow', sans-serif;
  --transition: all .3s ease 0s;
  --success: #198754;
  --danger: #dc3545;
  --warning: #FFC107;
  --info: #0DCAF0;
  --gray: #f5f5f5;
  --light: #f8f9fa;
  --dark: #212529; }

/*-------- default css --------*/
*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html,
body {
  margin: 0;
  padding: 0; }

body {
  font-family: var(--body-font-family);
  font-size: var(--body-font-size);
  font-weight: var(--body-font-weight);
  line-height: var(--body-line-height);
  color: var(--base-color);
  font-style: normal;
  position: relative;
  visibility: visible;
  overflow-x: hidden;
  background-color: #ffffff; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--headings-font-family);
  font-weight: var(--headings-font-weight);
  color: var(--headings-color);
  line-height: var(--headings-line-height);
  margin-top: 0;
  margin-bottom: 10px; }

h1, .h1 {
  font-size: 50px; }

h2, .h2 {
  font-size: 42px; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    h2, .h2 {
      font-size: 30px !important; } }
  @media only screen and (max-width: 767px) {
    h2, .h2 {
      font-size: 25px !important; } }

h3, .h3 {
  font-size: 24px; }

h4, .h4 {
  font-size: 20px; }

h5, .h5 {
  font-size: 18px; }

h6, .h6 {
  font-size: 16px; }

p {
  margin-top: 0;
  margin-bottom: 15px; }

p:last-child {
  margin-bottom: 0; }

ul li, ol li {
  list-style: none; }

a,
button {
  line-height: inherit;
  display: inline-block;
  cursor: pointer;
  text-decoration: none;
  color: inherit; }

span p {
  line-height: 1.75; }

button span {
  line-height: 1; }

a,
button,
input {
  -webkit-transition: var(--transition);
  -o-transition: var(--transition);
  transition: var(--transition); }

*:focus {
  outline: none; }

a:focus {
  text-decoration: none;
  color: inherit;
  outline: none; }

a:hover {
  text-decoration: none;
  color: var(--primary-color); }

button,
input[type=submit] {
  font-family: var(--body-font-family);
  cursor: pointer; }

img {
  max-width: 100%;
  height: auto; }

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  opacity: 1; }

input:-moz-placeholder,
textarea:-moz-placeholder {
  opacity: 1; }

input::-moz-placeholder,
textarea::-moz-placeholder {
  opacity: 1; }

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  opacity: 1; }

ul {
  margin-top: 0;
  padding: 0; }

ul:last-child {
  margin-bottom: 0; }

hr {
  border-top-width: 2px; }

/*------ Grid CSS -------*/
@media only screen and (min-width: 1200px) {
  .container {
    max-width: 1200px; } }

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
  padding-right: calc(var(--bs-gutter-x) * .6);
  padding-left: calc(var(--bs-gutter-x) * .6); }

.row {
  margin-right: calc(-.6 * var(--bs-gutter-x));
  margin-left: calc(-.6 * var(--bs-gutter-x)); }

.row > * {
  padding-right: calc(var(--bs-gutter-x) * .6);
  padding-left: calc(var(--bs-gutter-x) * .6); }

:root {
  scroll-behavior: unset; }

/*------ Button CSS -------*/
.btn {
  font-weight: 600;
  font-size: 16px;
  color: #FFFFFF;
  padding: 19px 40px;
  border-radius: 28px;
  line-height: 1;
  border: 1px solid var(--primary-color);
  background-color: var(--primary-color); }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .btn {
      padding: 19px 30px; } }
  @media only screen and (max-width: 767px) {
    .btn {
      padding: 15px 25px; } }
  .btn.btn-shadow {
    -webkit-box-shadow: 0px 30px 35px rgba(244, 49, 39, 0.2);
    box-shadow: 0px 30px 35px rgba(244, 49, 39, 0.2); }
  .btn:hover {
    color: #FFFFFF;
    border: 1px solid var(--headings-color);
    background-color: var(--headings-color); }

.btn-check:focus + .btn, .btn:focus {
  color: #FFFFFF;
  background-color: var(--headings-color);
  border: 1px solid var(--headings-color);
  outline: 0; }

.btn-check:active + .btn:focus, .btn-check:checked + .btn:focus, .btn.active:focus, .btn.show:focus, .btn:active:focus {
  -webkit-box-shadow: 0px 30px 35px rgba(244, 49, 39, 0.2);
  box-shadow: 0px 30px 35px rgba(244, 49, 39, 0.2); }

.header-button .btn-check:active + .btn:focus, .header-button .btn-check:checked + .btn:focus, .header-button .btn.active:focus, .header-button .btn.show:focus,
.header-button .btn:active:focus {
  -webkit-box-shadow: none;
  box-shadow: none; }

/*------ Section Padding CSS -------*/
.section-padding {
  padding: 130px 0; }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-padding {
      padding: 110px 0; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-padding {
      padding: 100px 0; } }
  @media only screen and (max-width: 767px) {
    .section-padding {
      padding: 80px 0; } }

.section-padding-top {
  padding-top: 130px; }

.section-padding-bottom {
  padding-bottom: 130px; }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-padding-bottom {
      padding-bottom: 110px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-padding-bottom {
      padding-bottom: 100px; } }
  @media only screen and (max-width: 767px) {
    .section-padding-bottom {
      padding-bottom: 80px; } }

/*------ Section Title CSS -------*/
.section-title-mb-60 {
  margin-bottom: 60px; }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-title-mb-60 {
      margin-bottom: 50px; } }
  @media only screen and (max-width: 767px) {
    .section-title-mb-60 {
      margin-bottom: 30px; } }

.section-title-mb-45 {
  margin-bottom: 45px; }
  @media only screen and (max-width: 767px) {
    .section-title-mb-45 {
      margin-bottom: 30px; } }

.section-title span {
  color: var(--primary-color);
  font-weight: 500;
  display: block;
  margin: 0 0 5px;
  letter-spacing: 0.2em;
  text-transform: uppercase; }

.section-title h2 {
  text-transform: uppercase;
  margin: 0; }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .section-title h2 {
      font-size: 35px !important; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .section-title h2 {
      font-size: 30px !important; } }
  @media only screen and (max-width: 767px) {
    .section-title h2 {
      font-size: 25px !important; } }

.section-title p {
  margin-top: 20px; }
  @media only screen and (max-width: 767px) {
    .section-title p {
      margin-top: 10px !important; } }

/*---------- Shape Common CSS -------*/
.shape {
  position: absolute;
  z-index: 1; }

/*-------- Animation CSS ----------------*/
@-webkit-keyframes rotateIt {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@keyframes rotateIt {
  to {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg); } }

@-webkit-keyframes ripple_3 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0; } }

@keyframes ripple_3 {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1); }
  50% {
    -webkit-transform: scale(1.15);
    transform: scale(1.15);
    opacity: 1; }
  100% {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
    opacity: 0; } }

/*-- 
      - Margin & Padding
  -----------------------------------------*/
.mb-10 {
  margin-bottom: 10px !important; }

.mb-n10 {
  margin-bottom: -10px; }

.mb-20 {
  margin-bottom: 20px !important; }

.mb-n20 {
  margin-bottom: -20px; }

.mb-30 {
  margin-bottom: 30px !important; }

.mb-n30 {
  margin-bottom: -30px; }

.mb-40 {
  margin-bottom: 40px !important; }

.mb-n40 {
  margin-bottom: -40px; }

.mb-50 {
  margin-bottom: 50px !important; }

.mb-n50 {
  margin-bottom: -50px; }

.mb-60 {
  margin-bottom: 60px !important; }

.mb-n60 {
  margin-bottom: -60px; }

.mt-10 {
  margin-top: 10px; }

.mt-n10 {
  margin-top: -10px; }

.mt-20 {
  margin-top: 20px; }

.mt-n20 {
  margin-top: -20px; }

.mt-30 {
  margin-top: 30px; }

.mt-n30 {
  margin-top: -30px; }

.mt-40 {
  margin-top: 40px; }

.mt-n40 {
  margin-top: -40px; }

.mt-50 {
  margin-top: 50px; }

.mt-n50 {
  margin-top: -50px; }

.mt-60 {
  margin-top: 60px; }

.mt-n60 {
  margin-top: -60px; }

/* Padding */
.pb-10 {
  padding-bottom: 10px; }

.pb-20 {
  padding-bottom: 20px; }

.pb-30 {
  padding-bottom: 30px; }

.pb-40 {
  padding-bottom: 40px; }

.pb-50 {
  padding-bottom: 50px; }

.pb-60 {
  padding-bottom: 60px; }

.pt-10 {
  padding-top: 10px; }

.pt-20 {
  padding-top: 20px; }

.pt-30 {
  padding-top: 30px; }

.pt-40 {
  padding-top: 40px; }

.pt-50 {
  padding-top: 50px; }

.pt-60 {
  padding-top: 60px; }


/* Header CSS */
.header-area {
  background-color: var(--secondary-color);
  left: 0;
  top: 0;
  width: 100%;
  z-index: 2;
  border-bottom: 1px solid #EDE7E0; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-area {
      padding: 20px 0px; } }
  @media only screen and (max-width: 767px) {
    .header-area {
      padding: 20px 0px; } }

.header-area .container-fluid {
  padding: 0 120px; }
  @media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .header-area .container-fluid {
      padding: 0 15px; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .header-area .container-fluid {
      padding: 0 30px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .header-area .container-fluid {
      padding: 0 40px; } }
  @media only screen and (max-width: 767px) {
    .header-area .container-fluid {
      padding: 0 15px; } }

.header-right .header-toggle {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }
  .header-right .header-toggle .toggle {
    padding: 0;
    border: 0;
    background: 0; }
    .header-right .header-toggle .toggle span {
      width: 25px;
      height: 2px;
      display: block;
      background-color: var(--primary-color);
      margin: 5px 0; }

.header-area.sticky {
  -webkit-animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  animation: 700ms ease-in-out 0s normal none 1 running fadeInDown;
  position: fixed;
  -webkit-box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
  top: 0;
  width: 100%;
  z-index: 999;
  left: 0;
  background-color: var(--secondary-color);
  -webkit-transition: all .3s ease 0s;
  -o-transition: all .3s ease 0s;
  transition: all .3s ease 0s;
  border-bottom: 1px solid transparent; }

.header-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between; }

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .main-menu {
    display: none; } }

.main-menu nav > ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  list-style: none;
  gap: 0 40px; }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .main-menu nav > ul {
      gap: 0 25px; } }
  .main-menu nav > ul > li {
    position: relative; }
    .main-menu nav > ul > li > a {
      color: var(--link-color);
      font-weight: 500;
      line-height: 100px;
      position: relative; }
      .main-menu nav > ul > li > a::before {
        position: absolute;
        right: 0;
        bottom: 0;
        width: 0;
        height: 1px;
        content: "";
        -webkit-transition: var(--transition);
        -o-transition: var(--transition);
        transition: var(--transition);
        background-color: currentColor; }
    .main-menu nav > ul > li ul {
      position: absolute;
      z-index: 99;
      top: 100%;
      left: 0px;
      visibility: hidden;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -ms-flex-direction: column;
      flex-direction: column;
      width: 220px;
      margin-top: 20px;
      padding: 20px 25px;
      -webkit-transition: var(--transition);
      -o-transition: var(--transition);
      transition: var(--transition);
      opacity: 0;
      list-style: none;
      background-color: #FFFFFF;
      -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
      box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1); }
      .main-menu nav > ul > li ul li a {
        padding: 0 0 8px;
        color: var(--link-color);
        display: block; }
        .main-menu nav > ul > li ul li a:hover {
          color: var(--link-hover-color); }
      .main-menu nav > ul > li ul li:last-child a {
        padding: 0 0 0px; }
    .main-menu nav > ul > li:hover > a {
      color: var(--link-hover-color); }
      .main-menu nav > ul > li:hover > a::before {
        right: auto;
        left: 0;
        width: 100%; }
    .main-menu nav > ul > li:hover:hover ul {
      visibility: visible;
      margin-top: 0;
      opacity: 1; }

.header-right {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  gap: 0 18px; }
  @media only screen and (max-width: 767px) {
    .header-right {
      gap: 0 14px; } }
  .header-right .header-search-btn {
    border: none;
    background-color: #ffffff;
    width: 56px;
    height: 56px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    border-radius: 100%;
    -webkit-transition: var(--transition);
    -o-transition: var(--transition);
    transition: var(--transition); }
    @media only screen and (max-width: 767px) {
      .header-right .header-search-btn {
        width: 35px;
        height: 35px; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .header-right .header-search-btn {
        width: 45px;
        height: 45px; } }
    .header-right .header-search-btn svg {
      width: 20px;
      height: 20px;
      color: #060A10;
      -webkit-transition: var(--transition);
      -o-transition: var(--transition);
      transition: var(--transition); }
      @media only screen and (max-width: 767px) {
        .header-right .header-search-btn svg {
          width: 15px;
          height: 15px; } }
      .header-right .header-search-btn svg path {
        stroke: currentColor;
        fill: currentColor; }
    .header-right .header-search-btn:hover {
      background-color: var(--primary-color); }
      .header-right .header-search-btn:hover svg {
        color: #ffffff; }

/*--
/*  3.2 - Offcanvas CSS
/*----------------------------------------*/
.offcanvas {
  width: 350px !important;
  background-color: #ffffff;
  z-index: 9999; }
  @media only screen and (max-width: 767px) {
    .offcanvas {
      width: 300px !important; } }

.offcanvas-body {
  height: 100%; }

.offcanvas .logo img {
  width: 130px; }

.offcanvas .close {
  width: 25px;
  height: 25px;
  border: 0;
  background: none; }

.offcanvas .close span {
  width: 25px;
  height: 2px;
  position: relative;
  display: block;
  background-color: var(--primary-color); }

.offcanvas .close:hover span {
  background-color: #000000; }

.offcanvas .close span:nth-child(1) {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 1px; }

.offcanvas .close span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  top: -1px; }

.offcanvas-backdrop {
  z-index: 999; }

.mobile-menu {
  padding: 0 0 30px; }

.mobile-menu ul li {
  position: relative; }

.mobile-menu ul li a {
  display: block;
  width: 100%;
  background: none;
  text-align: left;
  padding: 10px 15px;
  border: 0;
  color: #060A10; }

.mobile-menu ul li:hover > a {
  color: var(--primary-color); }

.mobile-menu ul li .menu-expand {
  position: absolute;
  right: 0px;
  top: 6px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  border-radius: 3px;
  -webkit-transition: all .3s linear;
  -o-transition: all .3s linear;
  transition: all .3s linear;
  background-color: var(--secondary-color); }

.mobile-menu ul li .menu-expand::before {
  position: absolute;
  content: "";
  width: 16px;
  height: 1px;
  top: 50%;
  left: 50%;
  background-color: var(--primary-color);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); }

.mobile-menu ul li .menu-expand::after {
  position: absolute;
  content: "";
  width: 1px;
  height: 16px;
  top: 50%;
  left: 50%;
  background-color: var(--primary-color);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear; }

.mobile-menu ul li.active > .menu-expand::after {
  height: 0; }

.mobile-menu ul li ul {
  border-top: 0;
  display: none; }

.mobile-menu ul li ul > li > a {
  padding-left: 12%; }

.mobile-menu ul li ul li ul li a {
  padding-left: 18%; }


.slider-style {
  background-color: var(--secondary-color);
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding: 150px 0 150px; }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .slider-style {
      padding: 100px 0 100px; } }
  @media only screen and (max-width: 767px) {
    .slider-style {
      padding: 70px 0 70px; } }

.slider-content h1 {
  font-weight: 800;
  font-size: 50px;
  text-transform: uppercase;
  line-height: 1.3;
  margin: 0 0 30px;
  color: var(--headings-color);
  font-family: var(--headings-font-family); }
  @media only screen and (min-width: 1366px) and (max-width: 1600px), only screen and (min-width: 1200px) and (max-width: 1365px) {
    .slider-content h1 {
      margin: 0 0 30px; } }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .slider-content h1 {
      font-size: 45px;
      margin: 0 0 30px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px) {
    .slider-content h1 {
      font-size: 45px;
      margin: 0 0 25px; } }
  @media only screen and (max-width: 767px) {
    .slider-content h1 {
      font-size: 24px;
      margin: 0 auto 25px; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .slider-content h1 {
      font-size: 30px; } }
  .slider-content h1 span {
    color: var(--primary-color); }

.slider-content p {
  width: 81%;
  margin: 0 0 40px; }
  @media only screen and (max-width: 767px) {
    .slider-content p {
      width: 100%;
      margin: 0 auto 30px; } }

@media only screen and (max-width: 767px) {
  .slider-content {
    text-align: center; } }

@media only screen and (max-width: 767px) {
  .hero-image {
    text-align: center;
    margin: 50px 0 0; } }

.hero-image img {
  width: 100%; }




    .breadcrumb-area {
      background-color: var(--secondary-color);
      padding: 100px 0 100px; }
      @media only screen and (max-width: 767px) {
        .breadcrumb-area {
          padding: 153px 0 72px; } }
    
    .breadcrumb-content h1 {
      margin-bottom: 6px;
      text-transform: uppercase; }
      @media only screen and (min-width: 768px) and (max-width: 991px) {
        .breadcrumb-content h1 {
          font-size: 40px !important; } }
      @media only screen and (max-width: 767px) {
        .breadcrumb-content h1 {
          font-size: 30px !important; } }
    
    .breadcrumb-content ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center; }
      .breadcrumb-content ul li {
        margin-right: 18px;
        position: relative; }
        .breadcrumb-content ul li:before {
          content: "";
          position: absolute;
          right: -10px;
          top: 50%;
          -webkit-transform: translateY(-50%) rotate(15deg);
          -ms-transform: translateY(-50%) rotate(15deg);
          transform: translateY(-50%) rotate(15deg);
          width: 2px;
          height: 15px;
          background-color: var(--base-color); }
        .breadcrumb-content ul li:last-child {
          margin-right: 0; }
          .breadcrumb-content ul li:last-child:before {
            display: none; }

/*-------- feature start --------*/
.service-wrap {
  border-radius: 18px;
  padding: 40px 40px 40px; }
  @media only screen and (min-width: 992px) and (max-width: 1199px) {
    .service-wrap {
      padding: 30px 12px 30px; } }
  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (max-width: 767px) {
    .service-wrap {
      padding: 40px 30px 40px; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .service-wrap {
      padding: 30px 20px 30px; } }
  .service-wrap h3 {
    margin: 33px 0 16px; }
    @media only screen and (min-width: 992px) and (max-width: 1199px) {
      .service-wrap h3 {
        margin: 20px 0 16px; } }
    @media only screen and (min-width: 768px) and (max-width: 991px) {
      .service-wrap h3 {
        font-size: 22px !important; } }
    @media only screen and (max-width: 767px) {
      .service-wrap h3 {
        font-size: 20px !important; } }
    @media only screen and (min-width: 576px) and (max-width: 767px) {
      .service-wrap h3 {
        margin: 20px 0 16px; } }
  .service-wrap.service-bg-color-1 {
    background-color: #FFEEEB; }
  .service-wrap.service-bg-color-2 {
    background-color: #F6F2FF; }
  .service-wrap.service-bg-color-3 {
    background-color: #FFF2DD; }
  .service-wrap.service-bg-color-4 {
    background-color: #EFFBF2; }


    /* Form CSS */
/* 04.10 Form CSS */
input[type=text],
input[type=email],
input[type=url],
input[type=password],
input[type=search],
input[type=number],
input[type=date],
input[type=tel] {
  width: 100%;
  min-height: 56px;
  padding: 3px 20px;
  color: #808080;
  border: 1px solid rgba(6, 10, 16, 0.1);
  border-radius: 5px;
  outline: none;
  background-color: var(--light);
}
input[type=text]:focus,
input[type=email]:focus,
input[type=url]:focus,
input[type=password]:focus,
input[type=search]:focus,
input[type=number]:focus,
input[type=date]:focus,
input[type=tel]:focus {
  border-color: #E38E6A;
  background-color: #FFFFFF;
}

select {
  width: 100%;
  background: transparent;
  border: 1px solid rgba(6, 10, 16, 0.1);
  height: 56px;
  border-radius: 5px;
  padding: 3px 20px;
  color: #808080;
}

textarea {
  width: 100%;
  min-height: 220px;
  padding: 10px 20px;
  color: #808080;
  border: 1px solid rgba(6, 10, 16, 0.1);
  border-radius: 5px;
  outline: none;
  background-color: var(--light);
}
@media only screen and (max-width: 767px) {
  textarea {
    min-height: 150px;
  }
}
textarea:focus {
  border-color: var(--primary);
  background-color: var(--light);
}
.form-messege{
  font-size: 16px;
  font-weight: 600;
  color: var(--success);
}



.footer-bottom {
  background-color: #F9F3EB;
  padding: 30px 0; }

.footer-bottom-wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  @media only screen and (max-width: 767px) {
    .footer-bottom-wrap {
      -webkit-box-pack: center;
      -ms-flex-pack: center;
      justify-content: center;
      -webkit-box-orient: inherit;
      -webkit-box-direction: inherit;
      -ms-flex-direction: inherit;
      flex-direction: inherit;
      display: block;
      text-align: center; } }
  @media only screen and (min-width: 576px) and (max-width: 767px) {
    .footer-bottom-wrap {
      -webkit-box-pack: justify;
      -ms-flex-pack: justify;
      justify-content: space-between;
      -webkit-box-orient: inherit;
      -webkit-box-direction: inherit;
      -ms-flex-direction: inherit;
      flex-direction: inherit;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      text-align: inherit; } }


      .footer-link a{
        padding-right: 10px;
      }
      .footer-link a:last-child{
        padding-right: 0;
      }
      @media only screen and (min-width: 576px) and (max-width: 767px) {
        .copyright {
          margin-top: 20px;
        }
      }
